/*!
 *  Footer
 *
 */

.site-footer .link-footer a{
    color: #FFF;
}

.site-footer .link-footer div{
    flex-wrap: inherit;
    text-align: center;
}
.footer-logo-partenaires{
    margin-left: 10%;
    margin-right: 10%;
    margin-top: 40px;
    color:#0E393A;
}
.footer-logo-partenaires h2{
    margin-left: 10%;
}
.footer-container {
    background: #0E393A;
    background-image: url(../images/fond-footer.png);
    display: flex;
    justify-content: space-around;
    background-repeat: no-repeat;
    height: 200px;
    width: 100%;
    background-position: right;
    background-size: contain;
}
.footer-container a > i{
    font-size: 20px;
    color: #0E393A;
    background-color: white;
    width: 40px;
    height: 40px;
    border-radius: 26px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.footer-container a > i:hover{
    background-color: #D9DD4C;
}

.footer-container .link-footer div {
    padding: 0 2rem;
}

.reseaux-social{
    display: flex;
    align-items: center;
}
.reseaux-social a{
    margin-right: 20px;
}
.link-footer{
    color: white;
    display: flex;
    align-items: center;
}

.link-footer a:hover,
.link-footer a:focus,
.link-footer a:active{
    color: #D9DD4C;
}
.site-content{
    background: white;
}

/* Large devices (desktops, 992px and up) */
@media (max-width: 992px) {
    .footer-container {
        flex-direction: column;
        height: 150px;
    }

    .footer-container .link-footer,
    .footer-container .reseaux-social {
        justify-content: center;
    }

}

/* Medium devices (tablets, 768px and up)*/
@media (max-width: 768px) {
    .footer-container .link-footer div {
        padding: 0px 0.5rem;
    }
}

/* Small devices (landscape phones, 576px and up) */
@media (max-width: 576px) {
    .footer-container {
        background-image: none;
    }
    .footer-container .link-footer {
        flex-direction: column;
    }
    .footer-logo-partenaires {
        margin: 2rem 0 0;
    }
    .footer-logo-partenaires h2 {
        margin-left: 1rem;
    }
}

/*@media print {*/
/*    .footer-container,*/
/*    .footer-logo-partenaires,*/
/*    .btn-prev-next,*/
/*    #mobile-menu-control-wrapper,*/
/*    #site-navigation,*/
/*    .header-widget,*/
/*    .grecaptcha-badge,*/
/*    .section-social-head,*/
/*    .img-fiche,*/
/*    #search-global{*/
/*        display: none;*/
/*    }*/
/*    .main-hero-wrap h1 {*/
/*        font-size: 3rem;*/
/*        color: black;*/
/*        text-shadow: none;*/
/*    }*/
/*    .date-evn-detail {*/
/*        background-color: #0E393A;*/
/*        width: max-content;*/
/*        color: white;*/
/*        border-radius: 5px;*/
/*        margin: 16px 0 22px 0;*/
/*        display: block;*/
/*        padding: 1px 6px;*/
/*    }*/
/*    .page-hero{*/
/*        padding: 2rem 0 0 0;*/
/*    }*/


/*}*/

